[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please remove grinvin related packages from testing


I am the maintainer of the grinvin related packages. The versions
currently in lenny are deprecated upstream and I would like them not to
ship with lenny(#497536, #497537 and #497538). Please remove the
following packages from testing:

grinvin 1.0.3.dfsg.1-2
libgrinvin-core-java 1.0.4-1
libgrinvin-factories-java 1.0.1-1
libgrinvin-graphs-java 1.0-1
libgrinvin-help-java 1.0-1
libgrinvin-invariants-java 1.0.2-1

Adriaan Peeters

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: